.user {
  position: relative;
}

.account_select_icon {
  float: left;
  width: 100%;
}


i.fa-buffer {
  background-color: #000;
  border-radius: 100%;
  color: #000 !important;
  font-size: 14px !important;
  height: 19px;
  left: 25px;
  line-height: 18px !important;
  margin-right: 0 !important;
  position: absolute;
  text-align: center;
  top: -4px;
  width: 19px !important;
  background-image: url('../../../assets/account-buffer-icon.png');
  display: inline-block;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-position: center center;
}

.account_select_icon .checkbox label {
  font-size: 14px;
  color: #4e515e;
  line-height: 15px;
  width: 100%;
}

.checkbox input[type='checkbox'] {
  position: static;
  float: left;
}

.profile-icons {
  line-height: 18px !important;
  margin-right: 0 !important;
  position: absolute;
  text-align: center;
  top: -10px;
  width: 20px !important;
}

.profile-icons-no-img {
  left: 30px;
}

.profile-icons-img {
  left: 30px;
}
